[**@rxap/window-system v19.0.3-dev.0**](../README.md)

***

[@rxap/window-system](../globals.md) / WindowFooterTemplateContext

# Interface: WindowFooterTemplateContext

Defined in: [packages/angular/window-system/src/lib/window-footer.directive.ts:12](https://gitlab.com/rxap/packages/-/blob/04bb8fc10d6af54fc10c1692a594ff3f5e46e679/packages/angular/window-system/src/lib/window-footer.directive.ts#L12)

## Properties

### $implicit

> **$implicit**: [`WindowRef`](../classes/WindowRef.md)

Defined in: [packages/angular/window-system/src/lib/window-footer.directive.ts:13](https://gitlab.com/rxap/packages/-/blob/04bb8fc10d6af54fc10c1692a594ff3f5e46e679/packages/angular/window-system/src/lib/window-footer.directive.ts#L13)
